X
Tap here to go to the mobile version of the site.

Support Forum

Why am I not able to update Flash in FF 62.0.3 (64bit)?

Posted

have tried several times to download this September 2018 update. Never had a problem with Flash updates before. I am not computer savvy. All I can do is follow instructions on the update page.

have tried several times to download this September 2018 update. Never had a problem with Flash updates before. I am not computer savvy. All I can do is follow instructions on the update page.

Chosen solution

If Pogo tells you to update Flash (and they have been doing that for years and years, according to others who have been reporting this on different forums), then this clearly is a Pogo problem, that they need to fix.

You mentioned that you contacted Pogo, but you still haven't heard from them  ?

Read this answer in context 1
Quote

Additional System Details

Installed Plug-ins

  • Shockwave Flash 31.0 r0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:62.0) Gecko/20100101 Firefox/62.0

More Information

FredMcD
  • Top 10 Contributor
3818 solutions 52994 answers

Please explain the problem in detail. What happens? What is the exact error messages?

Please explain the problem in detail. What happens? What is the exact error messages?
Was this helpful to you?
Quote
cor-el
  • Top 10 Contributor
  • Moderator
16719 solutions 151175 answers

Helpful Reply

According to the System Details list your Flash version might be already up to date. You can check this on the about:plugins page, current is 31.0.0.108 (31.0 r0).

You can check the version of the currently installed Flash plugin here:

According to the System Details list your Flash version might be already up to date. You can check this on the about:plugins page, current is 31.0.0.108 (31.0 r0). You can check the version of the currently installed Flash plugin here: *http://www.adobe.com/software/flash/about/ *http://helpx.adobe.com/flash-player.html
Was this helpful to you? 1
Quote

Question owner

correct up date is shown but apparently it is only updated in IE. When I try to play Pogo games in FF the notice comes up that the game will not load due to needed update. Every time I have tried to update Flash in FF, IE opens at the end of the process. Thank you for your reply

correct up date is shown but apparently it is only updated in IE. When I try to play Pogo games in FF the notice comes up that the game will not load due to needed update. Every time I have tried to update Flash in FF, IE opens at the end of the process. Thank you for your reply
Was this helpful to you?
Quote
cor-el
  • Top 10 Contributor
  • Moderator
16719 solutions 151175 answers

Did you check the Flash version in Firefox on about:addons (Plugins, click More next to Flash) or on the about:plugins page?

Maybe the website doesn't work with 64 bit Firefox or Flash.

Did you check the Flash version in Firefox on about:addons (Plugins, click More next to Flash) or on the about:plugins page? Maybe the website doesn't work with 64 bit Firefox or Flash.
Was this helpful to you? 0
Quote

Question owner

I followed all the instructions regarding plug-ins and checking and/or unchecking the box, etc. Have had many Flash updates in the past, but never had FF fail to update. Odd that IE updates with no problem, but then with IE I didn't have to jump through any hoops to run the update. Will try again later or just play my Pogo games on IE. Thank you for trying to help.

I followed all the instructions regarding plug-ins and checking and/or unchecking the box, etc. Have had many Flash updates in the past, but never had FF fail to update. Odd that IE updates with no problem, but then with IE I didn't have to jump through any hoops to run the update. Will try again later or just play my Pogo games on IE. Thank you for trying to help.
Was this helpful to you?
Quote
McCoy
  • Top 10 Contributor
225 solutions 1939 answers

juliap said

Every time I have tried to update Flash in FF, IE opens at the end of the process.

Hello juliap,

I wonder what you mean by "IE opens at the end of the process."  ?

In Add-ons => Plugins : Have you set Shockwave Flash to "Always Activate"  ?

(just curious ..... )

''juliap [[#answer-1163461|said]]'' <blockquote> Every time I have tried to update Flash in FF, IE opens at the end of the process. </blockquote> Hello juliap, I wonder what you mean by "''IE opens at the end of the process.''" ? In Add-ons => Plugins : Have you set Shockwave Flash to "Always Activate" ? (just curious ..... )
Was this helpful to you? 0
Quote
FredMcD
  • Top 10 Contributor
3818 solutions 52994 answers

juliap said

with IE I didn't have to jump through any hoops to run the update

What do you mean by this? All you need to do is download the installer from Adobe and run the install program.

''juliap [[#answer-1163467|said]]'' <blockquote> with IE I didn't have to jump through any hoops to run the update </blockquote> What do you mean by this? All you need to do is download the installer from Adobe and run the install program.
Was this helpful to you?
Quote
FredMcD
  • Top 10 Contributor
3818 solutions 52994 answers

juliap said

Every time I have tried to update Flash in FF, IE opens at the end of the process.

Regardless of what installer you are using, the installer opens the default web browser to display the 'flash installed' web [age.

''juliap [[#answer-1163461|said]]'' <blockquote> Every time I have tried to update Flash in FF, IE opens at the end of the process. </blockquote> Regardless of what installer you are using, the installer opens the default web browser to display the 'flash installed' web [age.
Was this helpful to you? 1
Quote
FredMcD
  • Top 10 Contributor
3818 solutions 52994 answers

Flash Player

Note: Windows users should download the ActiveX for Internet Explorer. and the plugin for Plugin-based browsers (like Firefox).

Note: Windows 8 and Windows 10 have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX.

Flash Player Version: Version 31.0.0.122

https://get.adobe.com/flashplayer/ Direct link scans current system and browser Note: Other software is offered in the download. <Windows Only>

https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) Note: Other software is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration

Flash Player '''Note: Windows users''' should download the '''ActiveX''' for ''Internet Explorer.'' '''and''' the '''plugin''' for ''Plugin-based browsers'' (like Firefox). '''Note: Windows 8 and Windows 10''' have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX. Flash Player Version: '''Version 31.0.0.122 ''' https://get.adobe.com/flashplayer/ Direct link scans current system and browser '''Note: Other software''' is offered in the download. <Windows Only> https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) '''Note: Other software''' is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration
Was this helpful to you? 0
Quote

Question owner

I know how to update Adobe Flash Player; have done it many, many times. However, Pogo games (www.pogo.com) still runs some Flash dependent games. I do not know of any other situations where I would use Flash. Pogo keeps telling me my Flash needs updating when I try to play their games in FF. The Pogo games run just fine in IE. There may well be a glitch on Pogo's end. It would not be the first time. LOL Thanks to everyone for your help in this matter

I know how to update Adobe Flash Player; have done it many, many times. However, Pogo games (www.pogo.com) still runs some Flash dependent games. I do not know of any other situations where I would use Flash. Pogo keeps telling me my Flash needs updating when I try to play their games in FF. The Pogo games run just fine in IE. There may well be a glitch on Pogo's end. It would not be the first time. LOL Thanks to everyone for your help in this matter
Was this helpful to you?
Quote

Question owner

McCoy - yes, the "always activate" for Flash is on.

McCoy - yes, the "always activate" for Flash is on.
Was this helpful to you?
Quote
Pj
  • Top 25 Contributor
10 solutions 299 answers

juliap said

have tried several times to download this September 2018 update. Never had a problem with Flash updates before. I am not computer savvy. All I can do is follow instructions on the update page.

I didn't get an eMail Notice for the Sep Update for Flash, but happen to be on the Adobe site and noticed the newer version. The latest Flash Update was not security-related. I don't know if that's the cause of your problem.

~Pj

''juliap [[#question-1236884|said]]'' <blockquote> have tried several times to download this September 2018 update. Never had a problem with Flash updates before. I am not computer savvy. All I can do is follow instructions on the update page. </blockquote> I didn't get an eMail Notice for the Sep Update for Flash, but happen to be on the Adobe site and noticed the newer version. The latest Flash Update was not security-related. I don't know if that's the cause of your problem. ~Pj

Modified by Pj

Was this helpful to you?
Quote
McCoy
  • Top 10 Contributor
225 solutions 1939 answers

There are numerous reports from people mentioning that Pogo says Flash needs to be updated, when in fact Flash is up to date. It is not the browser that updates Flash - Flash updates on your system. When you go to Windows Control Panel and click on "Flash", it will take you to the Flash Player Settings Manager. Click on "Updates" and have it set to update automatically.

As you have checked in Add-ons => Plugins and confirmed that Shockwave Flash is up to date, and set to "Always Activate", one has to assume that this once again is down to Pogo.

You could contact Pogo about this :

https://techvaidya.com/contact-pogo-games-technical-support/

(you'll have to scroll down some)

Also see :

https://help.ea.com/en-us/help/pogo/pogo/how-to-enable-flash-in-your-browser/#firefox

There are numerous reports from people mentioning that Pogo says Flash needs to be updated, when in fact Flash ''is'' up to date. It is not the browser that updates Flash - Flash updates on your system. When you go to Windows Control Panel and click on "Flash", it will take you to the Flash Player Settings Manager. Click on "Updates" and have it set to update automatically. As you have checked in Add-ons => Plugins and confirmed that Shockwave Flash is up to date, ''and'' set to "Always Activate", one has to assume that this once again is down to Pogo. You could contact Pogo about this : https://techvaidya.com/contact-pogo-games-technical-support/ (you'll have to scroll down some) Also see : https://help.ea.com/en-us/help/pogo/pogo/how-to-enable-flash-in-your-browser/#firefox
Was this helpful to you?
Quote

Question owner

thank you for your gracious reply. I have done all of that and am currently awaiting (3 days) a reply from Pogo (EA). I may contact them again today. For some reason, Adobe Reader will update automatically, but not Flash.

thank you for your gracious reply. I have done all of that and am currently awaiting (3 days) a reply from Pogo (EA). I may contact them again today. For some reason, Adobe Reader will update automatically, but not Flash.
Was this helpful to you?
Quote
McCoy
  • Top 10 Contributor
225 solutions 1939 answers

juliap said

For some reason, Adobe Reader will update automatically, but not Flash.

Adobe Reader and Adobe Flash are two different software programs :

https://www.techwalla.com/articles/what-is-the-difference-between-adobe-reader-flash-player

Have you set Flash to update automatically in "Flash Player Settings Manager"  ?

Keeping my fingers crossed that Pogo won't keep you waiting much longer ......

''juliap [[#answer-1163910|said]]'' <blockquote> For some reason, Adobe Reader will update automatically, but not Flash. </blockquote> Adobe Reader and Adobe Flash are two different software programs : https://www.techwalla.com/articles/what-is-the-difference-between-adobe-reader-flash-player Have you set Flash to update automatically in "Flash Player Settings Manager" ? Keeping my fingers crossed that Pogo won't keep you waiting much longer ......
Was this helpful to you?
Quote

Question owner

Thank you. I know they are two different programs. However, both are set for auto update but only the Reader does so. Having been a Pogo player for many years, I am quite familiar with updating Flash. This particular update error message keeps coming through whenever I try to play a Flash game using FF. Their Html5 game are no problem in FF.

Thank you. I know they are two different programs. However, both are set for auto update but only the Reader does so. Having been a Pogo player for many years, I am quite familiar with updating Flash. This particular update error message keeps coming through whenever I try to play a Flash game using FF. Their Html5 game are no problem in FF.

Modified by juliap

Was this helpful to you?
Quote
McCoy
  • Top 10 Contributor
225 solutions 1939 answers

juliap said

correct up date is shown but apparently it is only updated in IE.

May I ask where the correct update is shown  ?

When you go to Add-ons => Plugins => Shockwave Flash and click on "More" - does it not say 31.0.0.122  ?

''juliap [[#answer-1163461|said]]'' <blockquote> correct up date is shown but apparently it is only updated in IE. </blockquote> May I ask ''where'' the correct update is shown ? When you go to Add-ons => Plugins => Shockwave Flash and click on "More" - does it not say '''31.0.0.122''' ?
Was this helpful to you?
Quote

Question owner

Plug-ins shows Shockwave Flash 31.0.0.108 last updated 9/25/18. I had been instructed via Mozilla to "uncheck" the box next to "Block dangerous and obtrusive content". I did that. However, I never heard of Shockwave Flash. The only thing I know about is Adobe Flash Player.

Plug-ins shows Shockwave Flash 31.0.0.108 last updated 9/25/18. I had been instructed via Mozilla to "uncheck" the box next to "Block dangerous and obtrusive content". I did that. However, I never heard of Shockwave Flash. The only thing I know about is Adobe Flash Player.
Was this helpful to you?
Quote
McCoy
  • Top 10 Contributor
225 solutions 1939 answers

juliap said

Plug-ins shows Shockwave Flash 31.0.0.108 last updated 9/25/18.

It should now be 31.0.0.122 ......

I had been instructed via Mozilla to "uncheck" the box next to "Block dangerous and obtrusive content". I did that.

I don't think that Pogo games classify as dangerous and
obtrusive .....

However, I never heard of Shockwave Flash. The only thing I know about is Adobe Flash Player.

Adobe Flash Player shows as "Shockwave Flash" in Firefox - I thought you knew ......


I guess it's safe to conclude that this is down to Pogo, so let's hope that you'll hear from them soon  !

''juliap [[#answer-1163937|said]]'' <blockquote> Plug-ins shows Shockwave Flash 31.0.0.108 last updated 9/25/18. </blockquote> It should now be 31.0.0.122 ...... <blockquote> I had been instructed via Mozilla to "uncheck" the box next to "Block dangerous and obtrusive content". I did that. </blockquote> I don't think that Pogo games classify as dangerous and <BR>obtrusive ..... <blockquote> However, I never heard of Shockwave Flash. The only thing I know about is Adobe Flash Player. </blockquote> Adobe Flash Player shows as "Shockwave Flash" in Firefox - I thought you knew ...... --------------------------------------------------------------------------------------------- I guess it's safe to conclude that this is down to Pogo, so let's hope that you'll hear from them soon !
Was this helpful to you?
Quote

Question owner

That is my point. FF will not update despite my several attempts. How can it state that it was updated 9/25/18 when it was not? That is when I started trying to update. Tried again and again. Pogo has NO problem with the update in IE. I think this is clearly a Mozilla Firefox problem.

That is my point. FF will not update despite my several attempts. How can it state that it was updated 9/25/18 when it was not? That is when I started trying to update. Tried again and again. Pogo has NO problem with the update in IE. I think this is clearly a Mozilla Firefox problem.
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.